body {
    background: black;
	color: white
	
}
/*defining your own fonts!*/
@font-face {
    font-family: 'YourFontName'; /*a name to be used later*/
    src: url(GreatVibes-Regular.ttf); /*URL to font*/
}

h1 {
	font-family: "Times New Roman", Times, serif; /*using pre-defined fonts*/
    font-size: 200%; /*size*/
}

h2 {
    font-family: YourFontName;
    font-size: 160%;
	color: red; /*colour of text*/
	
	/*draw a box around it*/
	border-style: dashed; /*Border style*/
    border-color: blue; /*Border colour*/
	width: 45%;/*width of the box*/
	padding-left:100px;/*put some distance from left side of box*/
	
	/*centre it*/
	margin: auto;
}

h3 {
/*A different way to color:
 RGB stands for Red Green and Blue
 values from 0 to 255*/	
    background-color: rgb(153, 204, 255);
	font-style:italic;
}

h3#differentH3{
	color: blue;
	font-family: "Comic Sans MS", cursive, sans-serif ;
}

div.moving {
    width: 50px;
    height: 50px;
    background: blue;
    position: relative;
    animation: mymove 10s infinite;
	animation-direction: alternate;
}


@keyframes mymove {
    0%   {background: red; left: 0px; top: 0px;}
    25%  {background: puple; left: 200px; top: 0px;}
    50%  {background: blue; left: 200px; top: 50px;}
    75%  {background: green; left: 0px; top: 50px;}
    100% {background: red; left: 0px; top: 0px;}
}

footer {
	font-size: 70%; 
	padding-left:35%;
}
